Web lists-archives.com

Re: Webmail?




Am DATE hackte AUTHOR in die Tasten: Joe
> No, stretch doesn't have php5. I've already had to go through loads of
> php, replacing stuff which has been deprecated for a while and now no
> longer exists.

Ehm what?

Here php5 is working properly!
I run it on all of my servers.

You mean there is no php7 in Stretch!

-- 
Michelle Konzack        Miila ITSystems @ TDnet
GNU/Linux Developer     00372-54541400